Package | Class | Tree | Deprecated | Index | Help
| EL 2.2 - Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## javax.el
Interface ELContextListener

All Superinterfaces:
  java.util.EventListener

    public interface ELContextListener

extends java.util.EventListener

Author:
  Jacob Hookom [jacob/hookom.net]

Method Summary
`void` | `contextCreated(ELContextEvent event)`

Method Detail

### contextCreated

    void contextCreated(ELContextEvent event)

Package | Class | Tree | Deprecated | Index | Help
| EL 2.2 - Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.